<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c34e76c4c2c51e0e22d8ee78ce01af64">
  <dict>
    <!--2022-05-24 10:57:20.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:57:20.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:57:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
